﻿.custom-navbar {
    border-bottom: 1px solid grey !important;
}
.custom-sub-navbar {
    height: 40px;
    background-color: #787d957d !important;
    padding: 0px !important;
}
    .custom-sub-navbar ul li a{
        color: white !important;
    }
        .custom-sub-navbar ul li a:hover {
            color: white !important;
        }
    .custom-sub-navbar ul li {
        padding-right: 20px;
        padding-left: 20px;
        border-right: 1px solid white;
        border-left: 1px solid white;
        background-color: #133176;
    }
        .custom-sub-navbar ul li:hover {
            background-color: #1c47ab;
            color: white !important;
        }

    .custom-sub-navbar .active-nav {
        background-color: #556999;
    }

